- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgUtil::LeafDepthSortFunctor Struct Reference

List of all members.

## Public Member Functions
bool | operator() (const osg::ref_ptr< RenderLeaf > &lhs, const osg::ref_ptr< RenderLeaf > &rhs)

## Member Function Documentation

bool osgUtil::LeafDepthSortFunctor::operator() | ( | const osg::ref_ptr< RenderLeaf > & | lhs,
|  | const osg::ref_ptr< RenderLeaf > & | rhs
| ) | `[inline]`

The documentation for this struct was generated from the following file:

- RenderGraph